﻿
@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to BeerOverflow</h1>
</div>
@{
    ViewData["Title"] = "Test Page";
}
<div class="text-center">
    <br>
    <br>
    <img src="https://images.unsplash.com/photo-1436076863939-06870fe779c2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&w=1000&q=80" />
</div>
